<section class="b_groupsTopSection row justify-content-center">
    <div class="b_groupsTopSection__text col-12 align-self-center">
        <div class="b_groupsTopSection__textContainer">
            @@include('../groupsTopSectionText/index.html')
        </div>
    </div>
</section>